﻿

img { max-width: 100%; }

.outer {max-width: 800px; margin-left: auto; margin-right: auto;}
.header { }
.logo { }
.themenu { position: relative; border-style: solid; border-width:1px; background-color:#dcdcdc; border-color:#ff0033; overflow:auto;}
.spacer {padding: 3px 0px; clear: both}
.clear {clear: both;}
.menuitem { padding: 5px 10px; float: left;}
.curmenuitem { padding: 4px 10px; float: left; background-color:gray;}
.tagline { border-style:double; border-bottom-width: 3px; border-top-width: 3px; border-left-width: 0px; border-right-width: 0px; padding: 5px 0px;}
.maincol {float: left; width:72%;}
.fullcol {width: 100% }
.sidecol {float: left; width:25%; margin-left:3%;}
.footer  {clear: both; padding: 6px 0px 0px 0px;}
.poll { float: left; width: 25%;}
.box {padding: 5px; border-style: solid; border-width:1px; border-color: #ffa500; background-color: #FFF7B7; overflow:auto;}

@media screen and (max-width: 768px) {
    .maincol { width:100%; }
    .sidecol { width:100%; margin:0;}
    .poll { width: 100%; }
}

